Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces
errorcounter.cpp File Reference
`#include <ctime>`
`#include "errorcounter.h"`
`#include "fontinfo.h"`
`#include "ndminx.h"`
`#include "sampleiterator.h"`
`#include "shapeclassifier.h"`
`#include "shapetable.h"`
`#include "trainingsample.h"`
`#include "trainingsampleset.h"`
`#include "unicity_table.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract